---------------------------------- CHANGELOG ----------------------------------

6.9.6 (May 2022)
  - Fix address of the repository endpointdev

6.9.4 (Nov 2021)
  - Use new location of the RPM repositories in the EOS cloud
  - Remove dependency to sudo by removing SudoServer and friend
  - Update image to run the latest version of Centos 7.9.2009
  - Update image to load the git release v2

6.8.2 (Nov 2020)
  - Fix issues in 'p40 remote show' by using more robust algorithm
  - Fix issue related to '--volumes-from' appearing with podman '2.1.1'
  - Add aliases for sub-commands 'list' and 'reset'
  - Add 'git' and 'sphinx' in the 'top-git' image
  - Improve documentation

6.8.1 (Nov 2020)
  - Froze the conda installer to py37_4.8.3
  - Add python-sphinx to top-git image
  - Improve documentation

6.8.0 (Oct 2020)
  - add an image to deal with the minidaq2 case
  - add scripts configure_podman and trigger_build_store
  - add option 'p40 start --mount'
  - few improvements here and there
  - update README

6.7.1 (Jun 2020)
  - First release with all functionalities
  - Provide container images for the user cases fedd, git, mygit, rep, stable
    and unstable
  - Provide mechanic to build and store image in gitlab-registry.cern.ch
  - User can play with cases via the high level command p40
  - Provide and RPM exposing the command p40
